Bug 56723 - kernel panic, installation failed, cd-rom rejected for Red Hat Linux 7.2
kernel panic, installation failed, cd-rom rejected for Red Hat Linux 7.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-26 10:10 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 07:30:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the file name: anacdump.txt is downloaded during installation of Red Hat Linux 7.2 server (34.89 KB, text/plain)
2001-11-26 10:14 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-11-26 10:10:55 EST
Description of Problem:


Version-Release number of selected component (if applicable):
Red Hat Linux 7.2

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2001-11-26 10:14:10 EST
Created attachment 38564 [details]
the file name: anacdump.txt is downloaded during installation of Red Hat Linux 7.2 server
Comment 2 Need Real Name 2001-11-29 07:30:34 EST
I finally found the problem that stopped my installation of RHL 7.2.  It's 
originated from the computer's CMOS (i.e. Award, v 4.51PG, 1984 - 1997).  
The "Halt on: All Errors" in the "Standard CMOS Setup" caused the problem.  It 
should be "No Errors".  When I changed to no errors, everything went through 
very well.  No problem.  Thanks.
Comment 3 Brent Fox 2001-11-29 16:56:46 EST
Ok.  I'm glad to hear things are working now.  Thanks for your report.
Comment 4 Brent Fox 2001-11-29 16:57:02 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 402, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 526, in setScreen
    new_screen = apply(self.currentWindow.getScreen, args)
  File "/usr/lib/anaconda/iw/timezone_gui.py", line 144, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.


Note You need to log in before you can comment on or make changes to this bug.